/***********************-
タイトル : アピュイ
概要：トップスタイルシート

制作日：2007/11

-***********************/
@import url("basic.css");
@import url("design.css");


/*  左 */
#navi{
	float: right;
	padding-bottom: 20px;
	width: 200px;
	text-align: left;
}

/*  右 */
#contents{
	float: left;
	width: 515px;
	padding-right: 13px;
	padding-bottom: 20px;
}




.topbunsho{
	margin: 5px 0 10px 5px;
	padding:8px;
	line-height: 1.3;
	 background:#F5EED5;
	
}
.appui{
	color: #1B2881;
	font-size: 120%;
	font-weight: bold;
}
.appui2{
	margin: 0.5em 0 0 2em;
}


.topbunsho2{
	margin: 20px 0 20px 5px;
	line-height: 1.3;
}
.topbunsho2 h3{
font-size:100%;
}

.topbunsho2 ul{
 margin:5px 0 5px 10px;
 padding:0;
 width:35em;
}
html>/**/body .topbunsho2 ul {  width:38em;
}
.topbunsho2 ul li{
 margin:0 0 5px 10px;
 padding:0 0 0 10px;
 background:url(../imagenew/index/box.gif) no-repeat;
 float:left;
 width:auto;
}


.topics{
	margin:30px 10px 30px;
}
.topics h3{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
border-bottom: 3px solid #9999CC;
	}

.topics ul{
	margin: 5px 0px 0;
	padding:0;
	color:#006699;
	font-size:90%;
}
.topics ul li{
	margin: 0 0 3px;
	padding: 0 0 0 18px;
 	background:url(../imagenew/btn/arrow.gif) no-repeat;
	border-bottom: 1px solid #CCCCCC;
	 word-spacing:1em;
 }
 .topics ul li .day{
	margin: 0 0 0 2.8em;
 }
 html>/**/body .topics ul li .day{	margin: 0 0 0 3.6em;

}


.tel{
 margin:0 0 10px;
 text-align:center;
}

.banner{
	margin: 2px 5px 4px;
}

#cgishop a{
	width:178px; 
	height:70px;
	 background:url(../imagenew/side/cgishp.gif) no-repeat;
	background-repeat:no-repeat;
	margin:0 0 0 10px;
	padding:0;
	display:block;
}


#topbtn{
margin:15px 0px ;
padding:0 0 10px;
border-bottom:4px solid #CCCCCC;
width:505px;
}
#topbtn img{
margin:0 0 8px;
}
.fuku{
 padding-top:3px;
}

#topbana{
margin:15px 0px 0 ;
text-align:center;
padding:0 ;
width:505px;
}